.slide-out-div {padding: 20px 15px 20px 30px; width:620px; background: #185095; min-height:107px; height:auto !important; z-index: 999;}     
.handle{background:url('M/float_cart.png') no-repeat; background-position:top; height:75px; width:50px;}
.handle:hover{background-position:bottom;}
.open .handle,
.open .handle:hover{background-position:bottom;}
.AtpCartEmpty { text-align: center; height:75px; display:table-cell; width:595px; vertical-align:middle; color:#fff; font-size:24px;}




/* [ AtpCart ] */



#cartframe{ background:#185095; height:220px; }
.ltr{direction:ltr;}

.popContainer{width:598px; min-width:598px;}
.popContainer .s_main{width:100%; border:none; min-height:0;}

.AtpCart {background:#185095; width: 98%; float: left; direction:rtl;}
 
.AtpCart table { width: 100%; border-collapse: collapse; color:#fff; direction:rtl}
 
.AtpCart table th { border-bottom:1px solid #fff; text-align: right;  line-height:25px; height:25px; font-size:14px; font-weight:normal;}
.AtpCart table th.hId  { width: 100px; }
.AtpCart table td.dPic { padding-left:30px; width:120px; }
.AtpCart table th.hQnt { width: 58px; text-align:center;}
.AtpCart table th.hAct { width: 75px; text-align:center;}

.AtpCart table td { border-bottom:1px solid #fff;  text-align:center; padding:10px 20px; line-height:1.3em; vertical-align:middle;}
.AtpCart table th{ text-align:center; padding:0 20px;}
.AtpCart table .pname{text-align: right; padding-right:0; }
.AtpCart table td.pQnt input { width: 30px; float:right;}
.AtpCart table td.pQnt .update{background:url('/ui/ganganit/m/save.png') no-repeat bottom;width:15px; height:15px; display:inline-block; float:right; margin:3px 5px 0 0;}
.AtpCart table td.pQnt .update:hover{background-position:bottom;}
.AtpCart table td.act .remove {display:inline-block; font-size:18px; color:#5f9dc8;}
.AtpCart table td.act .remove:hover{color:#FFF;}

.AtpCart .TotalPrice{color:#fff; font-size:24px; line-height:38px; margin-top:20px;}

.AtpCart div.Footer {margin-top:20px;}

.AtpCart .AC_CheckOut{height:38px; line-height:38px; background:#5f9dc8; color:#fbff3b;  font-size:24px; width:95px; cursor:pointer; display:inline-block; text-decoration:none;}
.AtpCart .AC_CheckOut:hover{background:#fbff3b; color:#3c454e;}

/* --- My Account --- */
.MyAccount { overflow: hidden;  position: relative; }
.MyAccount .box { height: 290px; background:#fff; display:inline; float: right;  width: 46%; position: relative;}
.MyAccount .registeredUserBox{float:left;}
/*.MyAccount .box h2 {display: block; line-height:30px; padding-right:22px; font-size:14px; font-weight:normal; border-bottom:1px solid #f0f0f0; color: #948282;}*/

.MyAccount .box h2:after {
    border-color: #ccc transparent;
    border-style: solid;
    border-width: 15px 15px 0;
    bottom: -15px;
    content: "";
    display: block;
    left: 25px;
    position: absolute;
    width: 0;
}

.MyAccount .box h2 {
    background: #ccc;
  
    color: #fff;
  font-size:16px;
  font-weight:normal;
    padding:0 15px;
	line-height:30px;
    position: relative;
}


.MyAccount .box p { padding:15px; line-height:1.3em;}
.MyAccount .box p input { margin-top: 0.2em; }
.MyAccount .box p label{margin-right:3px;}
.MyAccount .box .act {position: absolute; bottom: 0px; width: 100%; height: 34px; }
.MyAccount .box .act a { float: right; line-height: 25px; text-decoration: none; margin-right:15px; }
.MyAccount .box .act input {background-color: #cf0b0f; background-image:url('m/category_arr.png'); background-repeat:no-repeat; background-position:88% -42px; color: #FFFFFF; display:inline-block; font-size:14px; height:23px; text-align: center; padding:0 25px 0 10px; border:none; float:left;}
.MyAccount .box .act input:hover{background-color:#aa0000;}

/* [ Login ] */
.MyAccount_Login .header { text-align: right; padding-bottom: 1em; }
.MyAccount_Login .header .title {}
.MyAccount_Login .header p{}
.MyAccount_Login .confirm-dialog input { font: bold 8pt; padding: 0.2em; width: 111px; margin: 0em 1em; }

/* [ Orders ] */

.MOrders{position:relative; width:724px; float:right;}
.MOrders h1{float:right; margin-bottom:20px;}
.MOrders .upd_profile{float:right;  margin-right:20px; border-right:1px solid #333; padding-right:20px; height:32px;}
.MOrders .upd_profile a.Update_Profile{background: url('m/arr_red.png') no-repeat right 50%; display: inline-block; line-height:32px; color: #333; padding-right:15px; font-size:14px;}
.MOrders .upd_profile a.Update_Profile:hover{color: #cf0b0f;}

.MOrders  h2{margin-bottom:5px; background:#5f9dc8; border:none; border-bottom:6px solid #fbff3b;  padding:0 25px; font-size:14px; color:#fff;position:relative;  font-weight:normal;}

.MOrders h2.orderList_ttl{width:690px;}

.orderList{border:1px solid #f0f0f0; width:692px; padding:10px; float:right; background:#fff;}
.orderList_no{padding:15px; width:682px;}

.MOrders .orderList_wrap{overflow:auto; height:150px; padding:0 15px;}
table.orderList_tbl {border-collapse:separate; border-spacing :1px; width :100%; float:left; .width:95%;}
table.orderList_tbl tr{background:#f0f0f0;}
table.orderList_tbl th,
table.orderList_tbl td{padding:5px; .background:#e8e8e8; text-align:right;}
table.orderList_tbl th{font-weight:bold; background:#fff;}



iframe#orderFrame {border:medium none; width:100%; margin-top:15px;}

 div.orders_container{min-width:0; width:auto; font-size:12px; font-family:arial; color:#333;}
.MOrdersDetails{padding-bottom:10px; }
.MOrdersDetails h2{margin-bottom:5px; background:#5f9dc8; border:none; border-bottom:6px solid #fbff3b;  padding:3px 25px; font-size:14px; color:#fff;position:relative;  font-weight:normal; float:right; width:909px;}

.noOrder{font-weight:bold;}


/* orderView */
.orderView .orderDetails{width:939px; padding:10px; float:right; background:#fff; margin-bottom:20px;}
.orderView  table.List {border-collapse:collapse; width:939px; float:right; margin-bottom:1em; }
.orderView  table.List th{}
.orderView  table.List th,
.orderView  table.List td{padding:5px; border:1px solid #ddd; text-align:right; }
.orderView{width:959px; line-height:1.2em; float: right; margin-top: 15px;}
.orderView h1{margin-bottom:20px;}

.orderView .act a{display:inline-block;  font-family:arial; padding:0 15px; line-height:43px; height:43px; display:inline-block; font-size:20px; margin:0; float:left; background:#5f9dc8; color:#fbff3b;}
.orderView .act a:hover{background:#3c454e; color:#fbff3b;}


.Login_Login .ErrIcon { margin-right:-20px; }

.headerHtml{border:none !important;}

.Login_Login .ErrIcon { margin-right:-20px; }



.Cart_LoadingImage{margin:8px 30px 0 0; float:right; }

.cartHead,
.cart .st-content-inner{display:none;}
.cart{direction:ltr;}